Subject: Tin and Germanium with B3LYP/LANL2DZ ?

From: "jose conceicao" <[email-masked]>
Date: Thu, 12 Oct 2000 21:39:17 EDT

Hi everyone

Hope someone out there could prove me with a couple of references discussing 
the reliability and accuracy of B3LYP/LANL2DZ method for Germanium / Tin 
compounds.

Thanks in advance.

Jo
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.